{
  "format_version": 2,
  "header": {
    "description": "ControlMob",
    "name": "GZPack2",
    "uuid": "bf373a86-b5ac-4cf8-b45d-22aa47c18c11",
    "version": [
      0,
      0,
      1
    ],
    "min_engine_version": [
      1,
      17,
      0
    ]
  },
  "modules": [
    {
      "description": "Ambatukammm by GreenSeg",
      "type": "data",
      "uuid": "4eb89603-d49c-4c65-8613-407c0d1a2608",
      "version": [
        0,
        0,
        1
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "bf5edcb1-2c02-41de-bfef-d51564420da3",
      "version": [
        0,
        0,
        1
      ]
    }
  ]
}